Package jxl

# Class JXLException

java.lang.Object
java.lang.Throwable
java.lang.Exception
jxl.JXLException

All Implemented Interfaces:
  `Serializable`

Direct Known Subclasses:
  `WriteException`

public class JXLException extends Exception
Base exception class for JExcelAPI exceptions

See Also:
  - Serialized Form

## Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`